.m_headerTop{
	width: 100%;
    /* height: 45px; */
    line-height: 45px;
    background: #f4f4f3;
    border-bottom: 1px solid #ddd;
    }
.m_headerNav li{
	float: left;
}
.m_headerNav li a{
	padding: 0 8px;
    color: #858585;
    font-size: 14px;
}
/*topNav*/
.navLine{width: 100%;height: 1px;background: #e0e0e0;}
.m_topHead{
	width: 100%;
	margin: 0 auto;
	line-height: 45px;
	background:#f8f8f8 ;
	border-bottom: 1px solid #ddd;
}
.m_topNav{
	width: 100%;
	margin: 0 auto;
}
.m_topHead ul li{
	float: left;
	padding: 0 7px;
    color: #858585;
    font-size: 13px;
}
.moreBtn {
    float: left;
    margin-left: 5px;
    margin-top: 16px;
}
.moreIcon{
    display: inline-block;
    vertical-align: middle;
    background: url(http://www.stdaily.com/index/xhtml/images/images_menu_icon.png) no-repeat;
    overflow: hidden;
}
.btnIconDown{
	width: 14px;
    height: 14px;
    background-position: 0px 3px;
}
.btnIconUp{
	width: 14px;
    height: 14px;
    background-position: -24px 3px;
}
.moreNav{
	width: 100%;
	margin: 0 auto;
}
.moreNav li{
	float: left;
	padding: 0 10px;
	line-height: 40px;
	font-size: 13px;
}
.moreNav li a{
	color: #858585;
}
.m_headerCon{
	padding: 15px 0px;
    background: #f8f8f8;
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 5px;
}
.m_logo{
	width: 14%;
	float: left;
}
.m_topAd{
	width: 34%;
	height: 63px;
	float: left;
	margin: 0px 15px;
}
.m_topAd img{
	width: 100%;
	height: 100%;
}
.m_kjrbx{
	width: 15%;
	float: left;
    padding: 15px 0px;
    margin: 0px;
}
/*科技日报系*/
.m_rbx {
    position: relative;
}
.f_cbwz_xl {
    position: absolute;
    right: 0px;
    top: 12px;
    cursor: pointer;
}
.f_xl {
    width: 23%;
    margin-right: 5px;
}
.m_rbx_btn {
    width: 155px;
    height: 35px;
    padding: 0 5px;
    font-family: "微软雅黑";
    color: #0a4a8c;
    font-size: 14px;
    border: 1px solid #c2c2c2;
    line-height: 35px;
    text-align: center;
}
.m_rbx_btn .m_menu_btn{
	width: 19px;
    height: 14px;
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
}
.btnMenuDown{
	background: url(http://www.stdaily.com/index/xhtml/images/kjwsy_02.png) no-repeat;
}
.btnMenuUp{
	background: url(http://www.stdaily.com/index/xhtml/images/kjwsy_003.png) no-repeat;
	
}
.m_dowm_menu {
	position: absolute;
	top: 35px;
	left: 0px;
    width: 155px;
    border: 1px solid #c2c2c2;
    min-width: 155px;
    margin-top: 0;
    border-radius: 0;
    border-top: 0;
    background: #FFFFFF;
    z-index: 1000;
    font-size: 14px;
}
.m_dowm_menu li a {
    line-height: 22px;
    display: block;
    text-align: center;
    color: #0a4a8c;
    padding: 3px 20px;
    white-space: nowrap;
}
.f_search_ph{
	margin-top: 15px;
    width: 395px;
    float: left;
}
.f_ph_searchxl{
	float: left;
	padding: 0px;
	width: 90px;
}
#f_search_xl{
	width: 100%;
	float: right;
	padding: 0 3px;
    /*background: url(../images/kjwsy_02.png) right no-repeat;*/
    height: 35px;
    padding: 0 5px;
    line-height: 35px;
    vertical-align: top;
    border: 1px solid #c2c2c2;
}
.f_ph_search{
	width: 300px;
	padding: 0px;
    height: 35px;
    float: left;
    border: 1px solid #c2c2c2;
    background: #fff;
    overflow: hidden;
    margin-top: 0px;
    display: inline-block;
}
.f_search_inputtxt {
    width: 89%;
    height: 26px;
    line-height: 26px;
    margin-top: 4px;
    float: left;
    padding: 0 10px;
    border: 0;
    background: 0;
    outline: 0;
    color: #000;
    padding-right: 0;
}
.f_search_btn{
    width: 11%;
    max-width: 35px;
    height: 35px;
    float: right;
    cursor: pointer;
    border: 0;
    border-left: 1px solid #bfbfbf;
    background: #226eb7;
    font-size: 18px;
    color: #fff;
    line-height: 37px;
    background: url(../images/jjw_02.png) center no-repeat;
    font-size: 18px;
    color: #fff;
}
